Bug 1724256 - package pyotherside-1.5.8-1.fc30.x86_64 requires qt5-qtbase(x86-64) = 5.12.1, but none of the providers can be installed
Summary: package pyotherside-1.5.8-1.fc30.x86_64 requires qt5-qtbase(x86-64) = 5.12.1,...
Keywords:
Status: ON_QA
Alias: None
Product: Fedora
Classification: Fedora
Component: pyotherside
Version: 30
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: ---
Assignee: Martin Kolman
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-06-26 15:09 UTC by Gerald Cox
Modified: 2019-07-03 01:16 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)

Description Gerald Cox 2019-06-26 15:09:00 UTC
Description of problem:

DNF reports the following error:
package pyotherside-1.5.8-1.fc30.x86_64 requires qt5-qtbase(x86-64) = 5.12.1, but none of the providers can be installed

Skipping packages with conflicts:
(add '--best --allowerasing' to command line to force their upgrade):
 qt5-qtbase                     x86_64                5.12.1-2.fc30                   fedora                         3.3 M
 qt5-qtbase                     x86_64                5.12.4-1.fc30                   updates-testing                3.3 M

Comment 1 Fedora Update System 2019-06-27 15:19:47 UTC
FEDORA-2019-64c013e73f has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-64c013e73f

Comment 2 Fedora Update System 2019-06-28 18:25:01 UTC
analitza-19.04.2-2.fc30, appmenu-qt5-0.3.0+16.10.20160628.1-16.fc30, calibre-3.36.0-6.fc30, deepin-clone-1.1.0-4.fc30, deepin-editor-1.2.6.3-5.fc30, deepin-file-manager-4.7.7-4.fc30, deepin-kwin-0.0.4-3.fc30, deepin-launcher-4.6.6-4.fc30, deepin-qt-dbus-factory-1.1.0-4.fc30, deepin-qt5dxcb-plugin-1.2.0-3.fc30, deepin-qt5integration-0.3.10-3.fc30, dnscrypt-proxy-gui-1.21.16-6.fc30, dtkwidget-2.0.9.17-4.fc30, elisa-player-0.4.0-2.fc30, fcitx-qt5-1.2.3-8.fc30, gammaray-2.10.0-3.fc30, gcin-2.8.6-5.fc30, hedgewars-0.9.25-6.fc30, kf5-akonadi-server-19.04.2-2.fc30, kf5-frameworkintegration-5.59.0-2.fc30, kf5-kdeclarative-5.59.0-2.fc30, kf5-kwayland-5.59.0-2.fc30, kf5-kxmlgui-5.59.0-2.fc30, kmymoney-5.0.4-3.fc30, kwin-5.15.5-2.fc30, libfm-qt-0.14.1-3.fc30, liblxqt-0.14.1-3.fc30, libqtxdg-3.3.1-3.fc30, lxqt-qtplugin-0.14.0-4.fc30, mscore-2.2.1-11.fc30, plasma-integration-5.15.5-2.fc30, pyotherside-1.5.8-2.fc30, python-qt5-5.12.2-5.fc30, pythonqt-3.2-20.fc30, qgnomeplatform-0.5-10.fc30, qstardict-1.3-11.fc30, qt-creator-4.9.1-3.fc30, qt5-5.12.4-1.fc30, qt5-qt3d-5.12.4-1.fc30, qt5-qtbase-5.12.4-1.fc30, qt5-qtcanvas3d-5.12.4-1.fc30, qt5-qtcharts-5.12.4-1.fc30, qt5-qtconnectivity-5.12.4-1.fc30, qt5-qtdatavis3d-5.12.4-1.fc30, qt5-qtdeclarative-5.12.4-1.fc30, qt5-qtdoc-5.12.4-1.fc30, qt5-qtenginio-1.6.2-24.fc30, qt5-qtgamepad-5.12.4-1.fc30, qt5-qtgraphicaleffects-5.12.4-1.fc30, qt5-qtimageformats-5.12.4-1.fc30, qt5-qtlocation-5.12.4-1.fc30, qt5-qtmultimedia-5.12.4-1.fc30, qt5-qtnetworkauth-5.12.4-1.fc30, qt5-qtquickcontrols-5.12.4-1.fc30, qt5-qtquickcontrols2-5.12.4-1.fc30, qt5-qtremoteobjects-5.12.4-1.fc30, qt5-qtscript-5.12.4-1.fc30, qt5-qtscxml-5.12.4-1.fc30, qt5-qtsensors-5.12.4-1.fc30, qt5-qtserialbus-5.12.4-1.fc30, qt5-qtserialport-5.12.4-1.fc30, qt5-qtspeech-5.12.4-1.fc30, qt5-qtstyleplugins-5.0.0-34.fc30, qt5-qtsvg-5.12.4-1.fc30, qt5-qttools-5.12.4-1.fc30, qt5-qttranslations-5.12.4-1.fc30, qt5-qtvirtualkeyboard-5.12.4-1.fc30, qt5-qtwayland-5.12.4-2.fc30, qt5-qtwebchannel-5.12.4-1.fc30, qt5-qtwebengine-5.12.4-5.fc30, qt5-qtwebkit-5.212.0-0.36.alpha2.fc30, qt5-qtwebsockets-5.12.4-1.fc30, qt5-qtwebview-5.12.4-1.fc30, qt5-qtx11extras-5.12.4-1.fc30, qt5-qtxmlpatterns-5.12.4-1.fc30, qt5ct-0.38-4.fc30, qtcurve-1.9.1-6.fc30, sip-4.19.17-1.fc30, skrooge-2.18.0-4.fc30, texmaker-5.0.3-4.fc30, ugene-1.31.1-5.fc30, xdg-desktop-portal-kde-5.15.5-3.fc30, yarock-1.4.0-3.fc30, yubioath-desktop-4.3.5-7.gitd1187b6.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-64c013e73f

Comment 3 Fedora Update System 2019-06-29 13:48:53 UTC
FEDORA-2019-64c013e73f has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-64c013e73f

Comment 4 Fedora Update System 2019-06-30 01:16:25 UTC
analitza-19.04.2-2.fc30, appmenu-qt5-0.3.0+16.10.20160628.1-16.fc30, calibre-3.36.0-6.fc30, deepin-clone-1.1.0-4.fc30, deepin-editor-1.2.6.3-5.fc30, deepin-file-manager-4.7.7-4.fc30, deepin-kwin-0.0.4-3.fc30, deepin-launcher-4.6.6-4.fc30, deepin-qt-dbus-factory-1.1.0-4.fc30, deepin-qt5dxcb-plugin-1.2.0-3.fc30, deepin-qt5integration-0.3.10-3.fc30, dnscrypt-proxy-gui-1.21.16-6.fc30, dtkwidget-2.0.9.17-4.fc30, elisa-player-0.4.0-2.fc30, fcitx-qt5-1.2.3-8.fc30, gammaray-2.10.0-3.fc30, gcin-2.8.6-5.fc30, hedgewars-0.9.25-6.fc30, kf5-akonadi-server-19.04.2-2.fc30, kf5-frameworkintegration-5.59.0-2.fc30, kf5-kdeclarative-5.59.0-2.fc30, kf5-kwayland-5.59.0-2.fc30, kf5-kxmlgui-5.59.0-2.fc30, kmymoney-5.0.4-3.fc30, kwin-5.15.5-2.fc30, libfm-qt-0.14.1-3.fc30, liblxqt-0.14.1-3.fc30, libqtxdg-3.3.1-3.fc30, lxqt-qtplugin-0.14.0-4.fc30, mscore-2.2.1-11.fc30, plasma-integration-5.15.5-2.fc30, pyotherside-1.5.8-2.fc30, python-qt5-5.12.2-5.fc30, python-wxpython4-4.0.4-3.fc30, pythonqt-3.2-20.fc30, qgnomeplatform-0.5-10.fc30, qstardict-1.3-11.fc30, qt-creator-4.9.1-3.fc30, qt5-5.12.4-1.fc30, qt5-qt3d-5.12.4-1.fc30, qt5-qtbase-5.12.4-1.fc30, qt5-qtcanvas3d-5.12.4-1.fc30, qt5-qtcharts-5.12.4-1.fc30, qt5-qtconnectivity-5.12.4-1.fc30, qt5-qtdatavis3d-5.12.4-1.fc30, qt5-qtdeclarative-5.12.4-1.fc30, qt5-qtdoc-5.12.4-1.fc30, qt5-qtenginio-1.6.2-24.fc30, qt5-qtgamepad-5.12.4-1.fc30, qt5-qtgraphicaleffects-5.12.4-1.fc30, qt5-qtimageformats-5.12.4-1.fc30, qt5-qtlocation-5.12.4-1.fc30, qt5-qtmultimedia-5.12.4-1.fc30, qt5-qtnetworkauth-5.12.4-1.fc30, qt5-qtquickcontrols-5.12.4-1.fc30, qt5-qtquickcontrols2-5.12.4-1.fc30, qt5-qtremoteobjects-5.12.4-1.fc30, qt5-qtscript-5.12.4-1.fc30, qt5-qtscxml-5.12.4-1.fc30, qt5-qtsensors-5.12.4-1.fc30, qt5-qtserialbus-5.12.4-1.fc30, qt5-qtserialport-5.12.4-1.fc30, qt5-qtspeech-5.12.4-1.fc30, qt5-qtstyleplugins-5.0.0-34.fc30, qt5-qtsvg-5.12.4-1.fc30, qt5-qttools-5.12.4-1.fc30, qt5-qttranslations-5.12.4-1.fc30, qt5-qtvirtualkeyboard-5.12.4-1.fc30, qt5-qtwayland-5.12.4-2.fc30, qt5-qtwebchannel-5.12.4-1.fc30, qt5-qtwebengine-5.12.4-5.fc30, qt5-qtwebkit-5.212.0-0.36.alpha2.fc30, qt5-qtwebsockets-5.12.4-1.fc30, qt5-qtwebview-5.12.4-1.fc30, qt5-qtx11extras-5.12.4-1.fc30, qt5-qtxmlpatterns-5.12.4-1.fc30, qt5ct-0.38-4.fc30, qtcurve-1.9.1-6.fc30, sip-4.19.17-1.fc30, skrooge-2.18.0-4.fc30, texmaker-5.0.3-4.fc30, ugene-1.31.1-5.fc30, xdg-desktop-portal-kde-5.15.5-3.fc30, yarock-1.4.0-3.fc30, yubioath-desktop-4.3.5-7.gitd1187b6.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-64c013e73f

Comment 5 Fedora Update System 2019-07-03 01:16:48 UTC
analitza-19.04.2-2.fc30, appmenu-qt5-0.3.0+16.10.20160628.1-16.fc30, calibre-3.36.0-6.fc30, deepin-clone-1.1.0-4.fc30, deepin-editor-1.2.6.3-5.fc30, deepin-file-manager-4.7.7-4.fc30, deepin-kwin-0.0.4-3.fc30, deepin-launcher-4.6.6-4.fc30, deepin-qt-dbus-factory-1.1.0-4.fc30, deepin-qt5dxcb-plugin-1.2.0-3.fc30, deepin-qt5integration-0.3.10-3.fc30, dnscrypt-proxy-gui-1.21.16-6.fc30, dtkwidget-2.0.9.17-4.fc30, elisa-player-0.4.0-2.fc30, fcitx-qt5-1.2.3-8.fc30, gammaray-2.10.0-3.fc30, gcin-2.8.6-5.fc30, hedgewars-0.9.25-6.fc30, kf5-akonadi-server-19.04.2-2.fc30, kf5-frameworkintegration-5.59.0-2.fc30, kf5-kdeclarative-5.59.0-2.fc30, kf5-kwayland-5.59.0-2.fc30, kf5-kxmlgui-5.59.0-2.fc30, kmymoney-5.0.4-3.fc30, kwin-5.15.5-2.fc30, libfm-qt-0.14.1-3.fc30, liblxqt-0.14.1-3.fc30, libqtxdg-3.3.1-3.fc30, lxqt-qtplugin-0.14.0-4.fc30, mscore-2.2.1-11.fc30, plasma-integration-5.15.5-2.fc30, pyotherside-1.5.8-2.fc30, python-qt5-5.12.2-5.fc30, python-wxpython4-4.0.4-3.fc30, pythonqt-3.2-20.fc30, qgnomeplatform-0.5-10.fc30, qstardict-1.3-11.fc30, qt-creator-4.9.1-3.fc30, qt5-5.12.4-1.fc30, qt5-qt3d-5.12.4-1.fc30, qt5-qtbase-5.12.4-1.fc30, qt5-qtcanvas3d-5.12.4-1.fc30, qt5-qtcharts-5.12.4-1.fc30, qt5-qtconnectivity-5.12.4-1.fc30, qt5-qtdatavis3d-5.12.4-1.fc30, qt5-qtdeclarative-5.12.4-1.fc30, qt5-qtdoc-5.12.4-1.fc30, qt5-qtenginio-1.6.2-24.fc30, qt5-qtgamepad-5.12.4-1.fc30, qt5-qtgraphicaleffects-5.12.4-1.fc30, qt5-qtimageformats-5.12.4-1.fc30, qt5-qtlocation-5.12.4-1.fc30, qt5-qtmultimedia-5.12.4-1.fc30, qt5-qtnetworkauth-5.12.4-1.fc30, qt5-qtquickcontrols-5.12.4-1.fc30, qt5-qtquickcontrols2-5.12.4-1.fc30, qt5-qtremoteobjects-5.12.4-1.fc30, qt5-qtscript-5.12.4-1.fc30, qt5-qtscxml-5.12.4-1.fc30, qt5-qtsensors-5.12.4-1.fc30, qt5-qtserialbus-5.12.4-1.fc30, qt5-qtserialport-5.12.4-1.fc30, qt5-qtspeech-5.12.4-1.fc30, qt5-qtstyleplugins-5.0.0-34.fc30, qt5-qtsvg-5.12.4-1.fc30, qt5-qttools-5.12.4-1.fc30, qt5-qttranslations-5.12.4-1.fc30, qt5-qtvirtualkeyboard-5.12.4-1.fc30, qt5-qtwayland-5.12.4-2.fc30, qt5-qtwebchannel-5.12.4-1.fc30, qt5-qtwebengine-5.12.4-5.fc30, qt5-qtwebkit-5.212.0-0.36.alpha2.fc30, qt5-qtwebsockets-5.12.4-1.fc30, qt5-qtwebview-5.12.4-1.fc30, qt5-qtx11extras-5.12.4-1.fc30, qt5-qtxmlpatterns-5.12.4-1.fc30, qt5ct-0.38-4.fc30, qtcurve-1.9.1-6.fc30, sip-4.19.17-1.fc30, skrooge-2.18.0-4.fc30, texmaker-5.0.3-4.fc30, ugene-1.31.1-5.fc30, xdg-desktop-portal-kde-5.15.5-3.fc30, yarock-1.4.0-3.fc30, yubioath-desktop-4.3.5-7.gitd1187b6.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.